
PAMP - Bug #287

Invalid values displays for salary  type and period in the follow request details screen for any

transaction (Counter).

03/20/2017 02:29 PM - Osama Zgool

Status: Closed Start date: 03/20/2017

Priority: Normal Due date:  

Assignee: Salah Saad % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Invalid values displays for salary  type

and period in the follow request details

screen for any transaction (Counter).

Severity: Normal Environment: Development

Category: Counter Transaction Number:  

Sub-Category: Follow requests Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The values displays for salary  type and

period in the follow request details

screen for any transaction should be

corrected (Counter).

Test Case ID:  

Description

Steps to reproduce:

1.Login with Counter user.

2.From navigation panel select follow requests.

3.insert any valid file id.

4.select Renewal work permission - foreign employee Service.

5.Select any record.

6.Observe the result.

History

#1 - 03/21/2017 12:20 PM - Ahlam Atoom

- Assignee changed from Ahlam Atoom to Salah Saad

correct the test data values

#2 - 03/21/2017 05:46 PM - Salah Saad

- Status changed from Open to Fixed

#3 - 04/25/2019 11:23 AM - Salah Saad

- Status changed from Fixed to Closed
